Subject: [EDUC] Re : Re: SaaD (was : Nouvelle version de Framadate)
From: [email-masked]
To: Rémi Boulle <[email-masked]>
Cc: [email-masked]
Date: Thu, 27 Nov 2014 22:35:40 +0100 (CET)
List-Id: <educ.april.org>

----- Rémi Boulle <[email-masked]> a écrit :
> Le jeudi 27 novembre 2014, 21:56:44 [email-masked] a écrit :
> > Exact. Dont acte.
> 
> Enfin, ça ne change pas ton propos sur les dangers du SaaS. 
> Mais je repose la question. Que proposez aux collègues qui 
> trouvent très pratiques un google doc ou une traitement de 
> texte en ligne ?
> 
> R\^evons un peu si LO avait une version en ligne (pourquoi pas 
> une commande des collectivités et/ou de l'état ?), ce serait 
> intéressant...
> :-)
> ++
> Rémi.

Sur une liste, les débats se chevauchent de manière séquentielle
sans ordre de priorité. 

1/ L'Appel pour l'interopérabilité dans l'Éducation nationale
dont tu es à l'initiative est l'étape numéro 1. Elle est unitaire,
ouverte au plus grand nombre.
Il m'a permis de sortir dans mon collège de mon isolement car de 
nombreux collègues que je pensais indifférents ont pu témoigner
de leur sympathie et me soutiennent à 100% pour que l'interopérabilité
soit inscrit dans le projet "numérique" de l'établissement ; si cela
était bloqué par le comité de pilotage, alors ce sera voté en CA,
idem pour l'apprentissage de l'usage structuré du traitement de
texte.

2/ Maintenant que pourrais-je dire à un collègue qui trouverait
google doc pratique ? Je lui recommanderais .odt. 

3/ Les débats sur le SaaS ici sont principalement à usage interne.
La

2/ 

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ